{% extends 'match/base.html' %}
{% load static %}
{% block content %}
{% csrf_token %}
<style type="text/css">
	.red{color: #F70D1A}
</style>

{% if ret_stat == "Success" %}
    <h4>{{ret_stat}}</h4>
{% else %}
    <h4 class="red">{{ret_stat}}</h4>
{% endif %}

    {{details}}

{% endblock content %}